BRESET(1)

NAME
breset - Reset Blackberry devices via software.

SYNOPSIS
breset

DESCRIPTION

breset scans the USB system for available BlackBerry devices and issues a software reset to each one it finds.

AUTHOR
breset is part of the Barry project. This manual page was written by Chris Frey.

SEE ALSO

http://www.netdirect.ca/software/packages/barry